Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.metal.ai/v1/activities/{id} \ --header 'x-metal-api-key: <api-key>' \ --header 'x-metal-client-id: <api-key>'
{ "data": { "id": "<string>", "subject": "Intro call with management", "type": "Meeting", "startedAt": "2023-11-07T05:31:56Z", "endedAt": "2023-11-07T05:31:56Z", "participants": [ { "id": "<string>", "type": "<string>" } ], "deals": [ "<string>" ], "relatedResources": [ { "id": "<string>", "type": "<string>" } ], "externalReference": { "source": "<string>", "id": "<string>" }, "isPrivate": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" } }
Retrieves a single activity by id.
The Client ID of your API key.
The secret value of your API key.
The activity id.
Show child attributes